.filter {
    border: 1px solid #e2e2e2;
    padding: 20px;
    border-radius: 10px;
}

.filter-title {
    color: #2d9770;
    margin-bottom: 15px;
}

.filter-form__buttons {
    margin-top: 15px;
    display: flex;
    justify-content: end;
}

.filter-form__buttons button[submit] {
    background-color: #2d9770;
}
